/*
	# Company: CSM
	# File: layout.css
*/

/* 
	** Components :: Slideshow
*/

#slideshow
{
	width: 960px;
	height: 500px;
	margin-top: 0;
	position: relative;
	overflow: hidden;
}	
	
	#ft-prev-slideshow
	{
		padding: 10px 10px 10px 30px;
		background: url(../images/previous-button.gif) no-repeat center left;
		color: #9B9187;
		text-decoration: none;
	}
	#ft-next-slideshow
	{
		padding: 10px 30px 10px 10px;
		background: url(../images/next-button.gif) no-repeat center right;
		color: #9B9187;
		text-decoration: none;
	}

	
	#ft-title-slideshow {
		margin: 10px 180px 0 22px;
}



/* 
	** Components :: Site Map
*/

#sitemap ul
{
	padding-top: 5px;
}
#sitemap li
{
	padding: 5px 0;
}
	#sitemap li li
	{
		margin-left: 15px;
	}




/* 
	** Components :: Core
*/

/* display */
.offleft
{
	position: absolute;
	left: -9999em;
	width: 1000em;
}
.hide
{
	display: none;
}
.invisible
{
	visibility: hidden;
}

/* floats */
.left
{
	float: left;
}
.right
{
	float: right;
}
.clear
{
	clear: both;
}
hr 
{
	clear: both;
	visibility: hidden;
	height: 1px !important;
	height: 1px;
	margin: 0;
	padding: 0;
	border: none;
}

/* boxing */
.group
{
	padding: 15px;
}
.mtop
{
	margin-top: 18px !important;
}
.pright
{
	padding-right: 105px;
}

/* alignment */
.aright
{
	text-align: right;
}
.center
{
	text-align: center;
}


/* 
	** Components :: Main
*/
/* flat lists */
ul.flat
{
	padding: 0;
}
ul.flat li
{
	padding: 0;
	background-image: none;
}

/* inline lists */
ul.inline
{
	padding: 0;
}
ul.inline li
{
	display: inline;
	padding: 0;
	background-image: none;
}

/* definition list */
dl
{
	margin-top: 8px;
}
dl dt
{
	float: left;
	clear: left;
	width: 29%;
	
	font-weight: bold;
}
dl dt span
{
	font-weight: normal;
}
dl dd
{
	margin-bottom: 5px;
	padding: 0 0 5px 30%;
	
	border-bottom: 1px solid #ddd;
}

/* splits */
.split
{
	float: left;
	width: 100%;
	clear: both;
}
.split .panel,
ul.split li
{
	clear: none;
}

ul.split li,
ul.split-by3 li,
ul.split-by4 li,
ul.split-by5 li,
.split .panel
{
	float: left;
	width: 46%;
}

ul.split-by3 li,
.split-by3 .panel
{
	width: 31%;
}

ul.split-by4 li,
.split-by4 .panel
{
	width: 23%;
}

ul.split-by5 li,
.split-by5 .panel
{
	width: 19%;
}



/* 
	** Components :: 3rd Party Plugins
*/

/* Flash Replacement */
.flash-replaced .alt 
{
	display: block;
	height: 0;
	position: absolute;
	overflow: hidden;
	width: 0;
}
.flash-replaced
{
	margin-left: -3px !important;
	margin-left: 0;
	line-height: 1em !important;
}


#home.flash-text-induced .banners li h2 .flash-replaced object,
#home.flash-text-induced .banners li h2 .flash-replaced embed
{
	margin-bottom: -8px !important;
	height: 22px !important;
	width: 100% !important;
}
#home .screen .content h2
{
	font-size: 17px !important;
}
	body#home.flash-text-induced .screen .content .flash-replaced object,
	body#home.flash-text-induced .screen .content .flash-replaced embed
	{
		margin-top: -3px;
	}

.screen .content h1 span
{
	font-size: 30px !important;
}
.flash-text-induced .screen .content .subTitle,
.flash-text-induced .screen .content .intro p
{
	font-size: 17px !important;
}
	.flash-text-induced .screen .content .subTitle .flash-replaced object,
	.flash-text-induced .screen .content .subTitle .flash-replaced embed,
	.flash-text-induced .screen .content .intro .flash-replaced object,
	.flash-text-induced .screen .content .intro .flash-replaced embed
	{
		margin-top: -10px;
		margin-bottom: -5px;
	}

